Page MenuHomePhabricator

Add import sources for lijwikisource
Closed, ResolvedPublic

Description

lijwikisource was created recently, please add the following wikis to $wgImportSources:

itwikisource, lijwiki, oldwikisource, frwikisource, enwikisource, vec.wikisource

to facilitate the import of templates, modules etc. needed for the development of the wiki. Thanks

https://lij.wikisource.org/wiki/Wikivivàgna:Pòrtego_da_comunitæ#Wiki_da_cui_importare

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2020, 3:57 PM
Samuele2002 updated the task description. (Show Details)Aug 4 2020, 3:59 PM

Change 618303 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[operations/mediawiki-config@master] Add import sources for lijwikisource

https://gerrit.wikimedia.org/r/618303

Change 618303 merged by jenkins-bot:
[operations/mediawiki-config@master] Add import sources for lijwikisource

https://gerrit.wikimedia.org/r/618303

Mentioned in SAL (#wikimedia-operations) [2020-08-05T11:13:58Z] <awight@deploy1001> sync-file aborted: Config: [[gerrit:618303|Add import sources for lijwikisource (T259633)]] (duration: 00m 13s)

Mentioned in SAL (#wikimedia-operations) [2020-08-05T11:19:46Z] <awight@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Config: [[gerrit:618303|Add import sources for lijwikisource (T259633)]] (duration: 01m 07s)

Kizule closed this task as Resolved.Aug 5 2020, 12:37 PM
Kizule assigned this task to DannyS712.
Kizule moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.
Kizule added a subscriber: Kizule.

I believe that this is done, so I'm closing task as resolved.

Restricted Application added a project: User-DannyS712. · View Herald TranscriptAug 5 2020, 12:37 PM